{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/4",
  "scrapedAt": "2025-12-19T11:20:13.303Z",
  "menuId": 1238,
  "page": 4,
  "count": 10,
  "items": [
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน มิถุนายน 2566",
      "date": "6 ก.ค. 2566",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/2627/menu/1238/page/4",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/6328/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_2627/files_6328_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/4"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน พฤษภาคม 2566",
      "date": "1 มิ.ย. 2566",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/2516/menu/1238/page/4",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/6063/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_2516/files_6063_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/4"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน เมษายน 2566",
      "date": "1 พ.ค. 2566",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/2452/menu/1238/page/4",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/5905/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_2452/files_5905_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/4"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน มีนาคม 2566",
      "date": "4 เม.ย. 2566",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/2273/menu/1238/page/4",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/5496/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_2273/files_5496_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/4"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน กุมภาพันธ์ 2566",
      "date": "2 มี.ค. 2566",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/2081/menu/1238/page/4",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/5028/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_2081/files_5028_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/4"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน มกราคม 2566",
      "date": "2 ก.พ. 2566",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/2009/menu/1238/page/4",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/4865/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_2009/files_4865_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/4"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน ธันวาคม 2565",
      "date": "3 ม.ค. 2566",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1929/menu/1238/page/4",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/4675/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1929/files_4675_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/4"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน พฤศจิกายน 2565",
      "date": "1 ธ.ค. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1835/menu/1238/page/4",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/4463/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1835/files_4463_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/4"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน ตุลาคม 2565",
      "date": "1 พ.ย. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1781/menu/1238/page/4",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/4325/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1781/files_4325_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/4"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน กันยายน 2565",
      "date": "3 ต.ค. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1694/menu/1238/page/4",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/4103/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1694/files_4103_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 4,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/4"
    }
  ]
}